@charset "utf-8";


h1 {
    font-size: 17px;
    font-weight: bold;
    padding: 17px 0;
    line-height: 1;
}

.contents-h1 {
    background: #E80000;
    color: #FFF;
    text-align: center;
}

dd{font-size:13px;}

.stepBox0 {
    border: 1px solid #e5e5e5;
    border-radius: 5px;
    padding: 0 10px;
    margin: 10px auto 30px;
    position: relative;
}

.txtBox05{
	border: 3px double #E5E5E5;
    padding: 15px;
    margin: 10px 0;
    background-color: #fffff0;
    border-radius: 5px;
}
.txtBox05 label{display:block;}

input[type="submit"]:disabled{
	opacity:0.3;
	cursor: none;
}

input[type="button"]:disabled{
	opacity:0.3;
	cursor: none;
}

#ok:checked ~ #confirm{
	opacity:1;
	cursor: pointer;
}


/* flexbox
---------------------------------------------------------- */
.flexbox{
	display: -webkit-box;
	display: flex;
}
